Subject: Re: [PATCH 0/2] pre-commit hook updates

From: Jeff King <[email-masked]>
Date: Tue, 25 Nov 2014 23:52:46 -0500

On Tue, Nov 25, 2014 at 11:51:27PM +0100, Øystein Walle wrote:

> I agree with Junio Hamano that it's better to provide no argument at all
> rather than an empty one. I also agree with Jeff King that "noamend" is
> better than an empty argument. I went with the second one since Jeff
> seemed to get the last word :)

I am not sure the last word counts for much. :) We'll see if Junio
responds (there, or to your patch). I do not feel _too_ strongly either
way, and I don't have much else to say besides what was said.

-Peff